<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css.css">
    <title>Document</title>
</head>

<body>
    <div class="container">
        <div class="row row--center">
            <form class="form" onsubmit="validation (this)">
                <input require minlength="2" type="text" name="name" placeholder="Enter your name"> <br>
                <input require minlength="10" type="" name="phone" placeholder="Enter your phone"> <br>
                <input require require minlength="10" type="e-mail" name="email" placeholder="Enter your E-mail"> <br>
                <input type="text" placeholder="Enter your comment"> <br>
                <button class="btn btn-submit" type="submit">Submit</button>
            </form>
        </div>
    </div>
    <div class="container">
        <div class="row row--center">
            <label for="modal-1">
                <p style="width: 200px; cursor: pointer; padding:10px 20px; color:#fff; background-color:#e62929;">
                    Модальное
                    окно</p>
            </label>
        </div>
    </div>
    <div class="modal">
        <input class="modal-open" id="modal-1" type="checkbox" hidden>
        <div class="modal-wrap" aria-hidden="true">
            <label class="modal-overlay" for="modal-1"></label>
            <div class="modal-content">
                <div class="modal-body">
                    <div class="container">
                        <div class="row row--center">
                            <form class="form" onsubmit="validation(this)">
                                <input require minlength="2" type="text" name="name" placeholder="Enter your name"> <br>
                                <input require minlength="10" type="" name="phone" placeholder="Enter your phone"> <br>
                                <input require require minlength="10" type="e-mail" name="email"
                                    placeholder="Enter your E-mail"> <br>
                                <input type="text" placeholder="Enter your comment"> <br>
                                <button class="btn btn-submit" type="submit">Submit</button>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <script src="main.js"></script>
</body>

</html>